body{
    
    font-size:15px;
    font-family:"OpenSans-Regular";
    line-height:31px;    
}
.welcome_section {
    background-image: url("../images/images/images/bg3.png");
}
.welcome_title h2, .client_title, .about_title h2, .enq_title h2, .sidebar_title h2, h2 {
    font-size: 28px;
    font-family: dancing_script;
    color: #555;
}
#free_quotesection {
    background-image: url("../images/images/images/new_house.jpg");
    background-size: 100% 100%;
}
.abt_cont {
    margin-left: 220px;
	margin-bottom: 20px;
}
.abt_cont span {
    color: #0d4365;
	font-weight: bold;
	font-size: 17px;
}
#free_quotesection {
    position: relative;
}
.free_quoteform {
    box-shadow: 0px 0px 5px #565353;
}
.dd-menu > li > a {
    color: #fff;
}
.product_section, .free_quote {
    padding: 80px 0px 0px;
}
.float_text {
	font-size: 14px;
}
.social_link {
	float: right;
}
.site-logo.text-center {
    text-align: left;
}
.text-center {
    /* text-align: center; */
}
.header_logo {
    width: 200px;
	height: 200px;
}
.news_description {
    color: #555;
	font-size: 15px;
	font-family: "OpenSans-Regular";
}
.marquee_section {
    padding: 58px 0px;
}
.scrollToTop {
	background: rgb(7, 59, 92);
	
}
.header_contact, .header_title {
    color: #fff;
}
.cd-timeline-content .cd-read-more {
	background: #0770b1;
}
.free_quoteform button[type="submit"] {
	background: #0770b1;
    border-radius: 4px;
}
.breadcrumb_section {
    background-image: url("../images/images/images/banner3.jpg");
	width: 100%;
}

.text-align-right li {
    color: #fff;
}
.pro_list li::before {
    content: "\f0a4";
	font-family: "fontawesome";
	margin-right: 12px;
	color: #0770b1;
}
.pro_list li {
    margin-top: 10px;
}
@media only screen and (max-width: 360px) {

.abt_cont {
    margin-left: 0px;
}
.free_quoteform form {
	padding: 20px 10px;
}
.product_pagetitle h2, .product_pagetitle, .p_title {
    color: #fef7f7;
	font-family: "lato",sans-serif;
	font-size: 17px;
}
}